* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: 'Conv_DINPro-Regular';
}

@font-face {
    font-family: 'Conv_DINPro-Bold';
    src: url('/fonts/DINPro-Bold/DINPro-Bold.eot');
    src: local('☺'), url('/fonts/DINPro-Bold/DINPro-Bold.woff') format('woff'), url('/fonts/DINPro-Regular/DINPro-Bold.ttf') format('truetype'), url('/fonts/DINPro-Regular/DINPro-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Conv_DINPro-Black';
    src: url('/fonts/DINPro-Black/din-black-webfont.eot');
    src: local('☺'), url('/fonts/DINPro-Black/din-black-webfont.woff') format('woff'), url('/fonts/DINPro-Black/din-black-webfont.ttf') format('truetype'), url('/fonts/DINPro-Black/din-black-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Conv_DINPro-Regular';
    src: url('/fonts/DINPro-Regular/DINPro-Regular.eot');
    src: local('☺'), url('/fonts/DINPro-Regular/DINPro-Regular.woff') format('woff'), url('/fonts/DINPro-Regular/DINPro-Regular.ttf') format('truetype'), url('/fonts/DINPro-Regular/DINPro-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Conv_DINPro-Light';
    src: url('/fonts/DINPro-Light/DINPro-Light.eot');
    src: local('☺'), url('/fonts/DINPro-Light/DINPro-Light.woff') format('woff'), url('/fonts/DINPro-Light/DINPro-Light.ttf') format('truetype'), url('/fonts/DINPro-Light/DINPro-Light.svg') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.container {
    max-width: 975px;
    min-width: 320px;
    box-sizing: border-box;
    padding: 0 7px;
    margin: 0 auto;
    display: block;
    position: relative;
}

h1 {
    font-size: 27px;
    /*margin: 0  0 37px 0;*/
    font-weight: 700;
}

h2,.h2 {
    font-size: 20px;
    font-weight: 700;
}

h3 {
    font-size: 18px;
    font-weight: 700;
}
img{
    max-width: 100%;
}
.img_comment img{
    max-width: none;
    width: 90px;
}
.table_price_size td {
    text-align: center;
}
a{
    
}
.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

.header {
    width: 100%;
    padding: 10px 0;
}

.one-fourth {
    width: 25%;
    display: block;
    float: left;
    padding: 0 5px;
}

.bg-new {
    background: #f2f2f2;
    padding-bottom: 20px;
}

.logo img {
    width: 60%;
    display: block;
    /*padding-top: 10px; */
}

.online-pay a {
    display: block;
    background-color: #93278F;
    padding: 5px 15px;
    color: white;
    text-decoration: none;
    width: 155px;
    font-family: arial;
    letter-spacing: 0.05em;
    margin-top: 20px;
    text-align: center;
}

.online-pay a:hover {
    background-color: #D5278F;
}

.contacts,
.working-time {
    padding-top: 5px;
}

.phone-container {
    width: 100%
}

.phone-img {
    width: 10%;
    float: left;
}

.phone-img img {
    width: 85%;
    padding-top: 5px;
}

.phone-number {
    width: 90%;
    float: left;
}

.phone-number span {
    width: 100%;
    display: block;
}

.phone-number span a {
    text-decoration: none;
    color: black;
}

.phone-number span a:hover {
    text-decoration: underline;
}

.operating-mode {
    width: 155px;
    margin: 0 auto;
}

.operating-mode span {
    width: 100%;
    display: block;
    text-align: left;
}

@media screen and (max-width: 800px) {
    .working-time {
        display: none;
    }
    .one-fourth {
        width: 33%;
    }
}

@media screen and (max-width: 600px) {
    .logo img {
        width: 80%;
    }
    .contacts span {
        font-size: 0.9em;
    }
}

@media screen and (max-width: 500px) {
    .phone-number {
        display: none;
    }
    .phone-img {
        width: 100%;
    }
    .phone-img img {
        width: auto;
        padding-top: 5px;
        margin: 0 auto;
        display: block;
        padding: 5px;
        border: 1px solid #ed1e79;
        border-radius: 50%;
    }
    .shirokoformat_plashki_wrapper {
        display: none;
    }
}

@media screen and (max-width: 400px) {
    .logo img {
        width: 100%;
    }
}

.menu ul {
    width: 100%;
}

.menu li {
    display: block;
    float: left;
    list-style-type: none;
}

.menu a {
    text-decoration: none;
    text-align: center;
    width: 100%;
    padding: 10px 0;
    display: block;
    font-size: 0.9em;
    color: white;
}

.menu a:hover {
    color: black;
    background: white;
}

.mobile-menu {
    display: none;
}

@media screen and (max-width: 700px) {
    .mobile-menu {
        display: block;
    }
    .menu {
        display: none;
    }
}

.type-stikers-container {
    padding: 15px 0;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
}

.type-stikers-main {
    width: 16%;
    float: left;
}

.type-stikers-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.type-stikers-image img {
    padding: 15px;
    width: 100%;
}

.type-stikers-img {
    width: 180px;
    height: 140px;
    outline: none;
    display: flex;
    align-items: center;
}

.photo-slider .type-stikers-img {
    width: 210px;
    height: 210px;
}

.type-stikers-img img {
    padding: 0px;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.photo-slider .type-stikers-img img {
    padding: 0;
    object-fit: cover;
    height: 100%;
}

.type-stikers-img img:hover {
    background: #f2f2f2;
    border-radius: 15px;
}

.partner-slider .type-stikers-img img:hover {
    background: none;
    border-radius: 0;
}

.type-stikers-img img.active {
    background: #f2f2f2;
    border-radius: 15px;
}

.photo-slider .type-stikers-img img:hover {
    border-radius: 0;
}

.type-stikers-text {
    padding: 0px 0;
    width: 100%;
}

.type-stikers-text span {
    display: block;
    width: 100%;
    text-align: center;
    height: 5em;
    color: #15a3db;
}

.type-stikers-text a {
    text-decoration: none;
    color: black;
}

.type-stikers-text a:hover {
    text-decoration: underline;
}

.type-stikers-text a.active {
    text-decoration: underline;
    color: #0000FF;
}

@media screen and (max-width: 800px) {
    h1 {
        padding-left: 5px;
    }
}

@media screen and (max-width: 700px) {
    .type-stikers-main {
        width: 33%;
    }
    .type-stikers-text span {
        height: 3em;
    }
}

@media screen and (max-width: 500px) {
    .type-stikers-box {
        width: auto;
    }
    .stickers-slider .type-stikers-box {
        width: 95%!important;
    }
    .stickers-slider .type-stikers-text {
        margin-right: 0;
    }
    .stickers-slider .type-stikers-img {
        height: auto;
    }
    .stickers-slider .type-stikers-img img {
        padding: 0;
    }
    .type-stikers-text a {
        word-break: break-all;
    }
}

@media screen and (max-width: 400px) {
    .type-stikers-text span {
        height: 4em;
    }
}

.left-column {
    float: right;
    width: 60%;
}

.right-column {
    float: right;
    width: 40%;
}

@media screen and (max-width: 850px) {
    .left-column,
    .right-column {
        width: 100%;
        padding: 0 3px;
    }
}

.calc-container {
    width: 100%;
    padding: 20px 0;
}

.calc-container h2 {
    width: 100%;
    padding-bottom: 10px;
}

.calc {
    border-right: 2px solid #9f88d1;
}

.calc-text span {
    font-size: 0.9em;
    width: 300px;
    margin: 0 auto;
    display: block;
}

.calc iframe {
    width: 500px;
    #height: 650px;
}

.calc-min {
    #height: 350px !important;
}

.calc-max {
    height: 490px !important;
}

.type-stikers-image img:hover {
    background: #f2f2f2;
    border-radius: 15px;
}

@media screen and (max-width: 850px) {
    .calc-text span {
        width: 100%;
        padding: 5px;
    }
    .calc iframe {
        margin: 0 auto;
        display: block;
    }
    .calc-container h2 {
        width: 100%;
        display: block;
        margin: 0 auto;
        padding: 5px;
    }
    .calc {
        border-right: none;
    }
    .calc-container {
        padding: 10px 0;
    }
}

@media screen and (max-width: 500px) {
    .calc iframe {
        width: 100%;
        padding: 0 2px;
    }
    .calc-container {
        padding: 5px 0;
        display: flex;
        flex-direction: column-reverse;
    }
    body .calc-block {
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 420px) {
    .calc iframe {
        max-height: 565px;
    }
    .calc-min {
        height: 415px !important;
    }
    .calc-max {
        height: 567px !important;
    }
}

.video video,
.video iframe {
    width: 100%;
}

.video-text span {
    font-size: 0.9em;
    width: 300px;
    margin: 0 auto;
    display: block;
}

.video-container {
    width: 100%;
    padding: 20px 0;
}

.video-container h2 {
    width: 100%;
    display: block;
    padding: 10px 0;
}

@media screen and (max-width: 850px) {
    .video-container h2 {
        padding: 0 5px;
    }
    .video-text span {
        width: 100%;
        padding: 0 5px 5px 5px;
        display: block;
    }
    .video-container {
        padding: 10px 0;
    }
}

.portfolio-container {
    width: 100%;
    padding: 20px 0;
}

.portfolio-container h2 {
    text-align: center;
}

.portfolio-container p {
    text-align: center;
}

.portfolio-container2 {
    width: 97%;
    padding: 10px 0;
    margin: 0 auto;
}

.portfolio-box {
    width: 25%;
    float: left;
    padding: 10px;
}

.portfolio-img img {
    width: 100%;
    height: auto;
    margin: 3px;
    display: block;
    border: 1px solid gray;
}

.portfolio-text span {
    width: 100%;
    padding: 10px 0;
    text-align: center;
    display: block;
    font-size: 0.9em;
}

@media screen and (max-width: 850px) {
    .portfolio-container h2,
    .portfolio-container p {
        padding: 0 5px;
    }
    .portfolio-container2 {
        width: 95%;
    }
    .portfolio-box {
        width: 50%;
        float: left;
        padding: 5px;
    }
}

@media screen and (max-width: 700px) {
    .portfolio-container2 {
        width: 90%;
    }
}

.delivery-pay {
    width: 33%;
    float: left;
    padding: 20px;
}

@media screen and (max-width: 600px) {
    .portfolio-img {
        position: relative;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }
    .portfolio-box {
        width: 100%;
        float: none;
    }
    .portfolio-img img {
        display: inline-block;
    }
    .delivery-pay {
        width: 100%;
        padding: 10px;
    }
    .nodisp {
        display: none;
    }
}

.delivery-pay h2 {
    padding: 5px 0;
}

.delivery-pay span {
    padding: 5px 0;
    width: 100%;
    display: block;
}

.order {
    padding: 20px 0;
    width: 100%;
    text-align: center;
}

.order .moreV {
    vertical-align: top;
    padding: 0;
    background: none;
    width: 270px;
    max-width: 100%;
}

.order input,
.order>a {
    width: 200px;
    display: inline-block;
    margin: 0 auto;
    text-align: center;
    padding: 5px 0;
    background-color: #93278F;
    color: white;
    text-decoration: none;
    font-size: 1.3em;
}

.order input:hover {
    background-color: #D5278F;
    cursor: pointer;
}

.comment-container {
    width: 100%;
    padding: 20px 0;
}

.comment-box {
    width: 33%;
    float: left;
    padding: 10px;
}

.comment-img {
    padding: 5px 0;
}

.comment-text span {
    padding: 5px 0;
    width: 100%;
    display: block;
    font-size: 0.95em;
}

.comment-link {
    padding-bottom: 20px;
}

.comment-link a {
    width: 200px;
    display: block;
    text-align: center;
    padding: 5px 0;
    padding-bottom: 7px;
    text-decoration: none;
    font-size: 1.3em;
    background-color: #6e6c6c;
    color: white;
}

.comment-link a:hover {
    background-color: #999999;
    color: black;
}

@media screen and (max-width: 600px) {
    .comment-box {
        width: 100%;
    }
    .comment-link a {
        margin: 0 auto;
    }
    .comment-container {
        padding: 10px 0;
    }
}

.seotext-container {
    width: 100%;
    padding: 20px 0;
}

.seotext {
    width: 50%;
    float: left;
    padding-right: 45px;
}

@media screen and (max-width: 900px) {
    .seotext {
        width: 100%;
        padding: 0 5px;
    }
}

.seotext:last-child {
    padding-right: 0px;
}

.seotext p {
    padding: 3px 5px;
}

@media screen and (max-width: 900px) {
    .seotext {
        width: 100%;
        padding: 0 5px;
    }
}

.links-container {
    width: 100%;
    padding: 10px 0;
    border-bottom: 1px solid gray;
}

.links {
    width: 12.5%;
    float: left;
    padding: 0 5px;
}

.links:last-child {
    padding-right: 0;
}

.links a {
    color: blue;
    text-decoration: none;
    width: 100%;
    display: block;
    font-size: 0.75em;
}

@media screen and (max-width: 900px) {
    .links {
        width: 25%;
        padding: 0 5px;
    }
    .links a {
        font-size: 1em;
        text-align: center;
    }
}

@media screen and (max-width: 500px) {
    .links {
        width: 50%;
    }
}

.footer-container {
    width: 100%;
    padding: 20px 0;
}

.one-third {
    width: 33%;
    float: left;
}

.one-third span {
    font-size: 0.75em;
}

.soc-container {
    width: 150px;
    margin: 0 auto;
}

.soc-container a {
    display: block;
    float: left;
    width: auto;
    padding: 3px;
}

.soc-container a img {
    width: 100%;
}

.soc-container a img:hover {
    -webkit-filter: contrast(400%);
}

@media screen and (max-width: 600px) {
    .one-third {
        width: 100%;
    }
    .one-third span {
        padding: 5px 0;
        text-align: center;
        width: 100%;
        display: block;
    }
}

@media screen and (max-width: 850px) {
    h2,
    p {
        padding: 0 5px;
    }
}

.nh:first-child {
    color: blue;
    font-size: 11px;
}

.nh:nth-child(2),
div.one-third:nth-child(2)>span:nth-child(1)>a:nth-child(1) {
    color: #79B500 !important;
    font-size: 11px;
}

.nh {
    text-decoration: none;
    /*color: #000 !important;*/
    font-size: 0.78em;
}

.nh:hover {
    text-decoration: underline;
}

.prikh_header {
    max-width: 975px;
    width: 100%;
    box-sizing: border-box;
    padding: 11px 7px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    height: 79px;
}

.prikh_header .prikh_logo img {
    width: 180px;
    height: 75px;
    display: block;
}

.prikh_header .prikh_right {
    display: flex;
    justify-content: space-between;
}

.prikh_right a {
    text-decoration: none;
}

.prikh_right .prikh_phones {
    width: 160px;
    margin-right: 31px;
}

.prikh_right .prikh_phones img {
    display: block;
    float: left;
    margin: 4px 5px 20px 0;
    width: 19px;
}

.prikh_right .prikh_mail img {
    display: block;
    float: left;
    margin: 2px 5px 0px 0;
    width: 19px;
}

.prikh_right .prikh_mail a.mail {
    display: block;
    color: black !important;
    font-size: 16px;
    margin-bottom: 3px;
}

.prikh_right .prikh_phones a.phone {
    display: block;
    color: black !important;
    font-size: 16px;
}

.prikh_right .prikh_phones a.phone:hover,
.prikh_right .prikh_mail a.mail:hover {
    text-decoration: underline;
}

.prikh_right .prikh_phones a.callback {
    font-size: 11px;
    color: red;
    text-decoration: underline;
}

.prikh_right .prikh_phones a.callback:hover {
    text-decoration: none;
}

.prikh_mail {
    width: 188px;
}

.prikh_mail p.adress {
    margin: 0;
    padding-bottom: 3px;
    border-bottom: 1px solid #ddd;
    font-size: 0.78em;
    margin-bottom: 3px;
}

.prikh_mail p.time {
    margin: 0;
    font-size: 11px;
}

.prikh_mail p.time span {
    color: red;
}

#menu_container ul li a {
    font-size: 13px;
    text-transform: uppercase;
    color: white;
    height: 35px;
    line-height: 25px;
}

#header {
    display: none;
}

.prikh_footer {
    background: #f2f2f2;
    padding: 10px 0 0;
}

.footer-container {
    width: 100%;
    padding: 20px 0;
    border-top: 1px solid gray;
}

.one-third {
    width: 33%;
    float: left;
}
@media (max-width: 700px) {
    .one-third {
        width: 30%;
        float: left;
    }
}

.one-third span {
    font-size: 0.75em;
}

.soc-container {
    width: 230px;
    margin: 0 auto;
}

.soc-container a {
    display: block;
    float: left;
    width: auto;
    padding: 3px;
}

.soc-container a img {
    width: 100%;
}

.soc-container a img:hover {
    -webkit-filter: contrast(400%);
}

@media screen and (max-width: 600px) {
    .one-third {
        width: 100%;
    }
    .one-third span {
        padding: 5px 0;
        text-align: center;
        width: 100%;
        display: block;
    }
}

.footer_form {
    margin: 30px auto 15px auto;
    width: 80%;
}

#scrollup {
    position: fixed;
    /* фиксированная позиция */
    opacity: 0.8;
    /* прозрачность */
    padding: 15px 10px 10px;
    /* отступы */
    right: 10px;
    /* отступ слева */
    bottom: 10px;
    /* отступ снизу */
    display: none;
    /* спрятать блок */
    cursor: pointer;
}

.prikh_header.menu_open .prikh_mobmenu {
    transform: translateX(0);
}

body.submenuopen {
    height: 100vh;
    overflow: hidden;
}

.prikh_mobmenu {
    display: none;
    position: absolute;
    transform: translateX(290px);
    top: 70px;
    right: 0;
    max-height: calc(100vh - 70px);
    overflow-y: scroll;
    transition: transform 0.7s ease-in-out;
    box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.3);
}

@media screen and (max-width: 499px) {
    .prikh_mobmenu {
        width: 100%;
        transform: translateX(510px);
    }
    .prikh_mobmenu .prikh_mobmenu-main>li {
        width: 100%;
    }
}

.prikh_mobmenu a:hover {
    text-decoration: none;
}

.prikh_mobmenu ul {
    list-style: none;
}

.prikh_mobmenu-main>li {
    position: relative;
    background: #678CA5;
    width: 250px;
    border-bottom: 1px solid #5d7586;
    transition: padding 0.5s ease-in-out;
}

.prikh_mobmenu-main .submenu li {
    background: #FCFCFC;
    border-bottom: 1px solid #dad8d8;
}

.prikh_mobmenu-main .inc-sub.withpic>.submenu>li {
    position: relative;
}

.prikh_mobmenu-main .inc-sub.withpic>.submenu>li:after {
    content: '';
    background: url(/wp-content/themes/architekttheme/images/arrow-r.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 7px;
    height: 11px;
    position: absolute;
    right: 11px;
    top: 17px;
    transform: rotate(90deg);
    transition: 0.5s;
}

.prikh_mobmenu-main .inc-sub.withpic>.submenu>li.opensubsub:after {
    top: 16px;
    transform: rotate(-90deg);
}

.prikh_mobmenu-main .inc-sub.withpic>.submenu>li>a {
    display: flex;
    align-items: center;
    max-width: 170px;
    position: relative;
    padding-left: 40px;
}

.prikh_mobmenu-main .inc-sub.withpic>.submenu>li>a img {
    width: 20px;
    position: absolute;
    left: 10px;
}

.prikh_mobmenu-main .inc-sub.withpic>.submenu>li>a picture {
    position: absolute;
    left: 10px;
}

.prikh_mobmenu-main .inc-sub.withpic>.submenu>li>a picture img {
    position: static;
}

.prikh_mobmenu-main .inc-sub.withpic .submenu .submenu li {
    border-bottom: 1px dashed grey;
    background: #dadada;
}

.prikh_mobmenu-main .inc-sub.withpic .submenu .submenu a {
    display: block;
}

.inc-sub:after {
    content: '';
    background: url(/wp-content/themes/architekttheme/images/arrow.png);
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    position: absolute;
    right: 10px;
    top: 19px;
    transform: rotate(0deg);
    width: 10px;
    height: 8px;
    transition: transform 0.5s;
}

.inc-sub.opensub:after {
    top: 18px;
    transform: rotate(-180deg);
}

.prikh_mobmenu-main a {
    color: #fff;
    display: inline-block;
    padding: 12px 20px;
}

.prikh_mobmenu-main .submenu a {
    color: #6C6C6C;
}

.prikh_mobmenu .submenu {
    display: none;
}

.prikh_mobmenu .inc-sub.sub_open>.submenu {
    display: block;
}

.prikh_burger {
    position: relative;
    cursor: pointer;
    width: 40px;
    height: 20px;
    border: 0;
    background: #678CA5;
    padding: 20px 15px;
    border-radius: 4px;
    outline: none;
}

.prikh_burger span {
    position: absolute;
    pointer-events: none;
    left: 50%;
    width: 80%;
    height: 2px;
    border-radius: 4px;
    background: #FFF;
    -webkit-transition: background-color 0.4s ease-in-out, top 0.4s ease-in-out, visibility 0.2s ease-in-out 0.3s, opacity 0.2s ease-in-out 0.3s, -webkit-transform 0.4s ease-in-out;
    transition: background-color 0.4s ease-in-out, top 0.4s ease-in-out, visibility 0.2s ease-in-out 0.3s, opacity 0.2s ease-in-out 0.3s, -webkit-transform 0.4s ease-in-out;
    -o-transition: background-color 0.4s ease-in-out, top 0.4s ease-in-out, transform 0.4s ease-in-out, visibility 0.2s ease-in-out 0.3s, opacity 0.2s ease-in-out 0.3s;
    transition: background-color 0.4s ease-in-out, top 0.4s ease-in-out, transform 0.4s ease-in-out, visibility 0.2s ease-in-out 0.3s, opacity 0.2s ease-in-out 0.3s;
    transition: background-color 0.4s ease-in-out, top 0.4s ease-in-out, transform 0.4s ease-in-out, visibility 0.2s ease-in-out 0.3s, opacity 0.2s ease-in-out 0.3s, -webkit-transform 0.4s ease-in-out;
}

.prikh_burger span:nth-child(1) {
    top: 10px;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.prikh_burger span:nth-child(2) {
    visibility: visible;
    opacity: 1;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.prikh_burger span:nth-child(3) {
    top: 77%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.prikh_header.menu_open .prikh_burger span:nth-child(1) {
    top: 50%;
    -webkit-transform: translate(-50%, -50%) rotate(135deg);
    -ms-transform: translate(-50%, -50%) rotate(135deg);
    transform: translate(-50%, -50%) rotate(135deg);
}

.prikh_header.menu_open .prikh_burger span:nth-child(2) {
    visibility: hidden;
    opacity: 0;
    -webkit-transition: background-color 0.4s ease-in-out, top 0.4s ease-in-out, visibility 0.1s ease-in-out, opacity 0.1s ease-in-out, -webkit-transform 0.4s ease-in-out;
    transition: background-color 0.4s ease-in-out, top 0.4s ease-in-out, visibility 0.1s ease-in-out, opacity 0.1s ease-in-out, -webkit-transform 0.4s ease-in-out;
    -o-transition: background-color 0.4s ease-in-out, top 0.4s ease-in-out, transform 0.4s ease-in-out, visibility 0.1s ease-in-out, opacity 0.1s ease-in-out;
    transition: background-color 0.4s ease-in-out, top 0.4s ease-in-out, transform 0.4s ease-in-out, visibility 0.1s ease-in-out, opacity 0.1s ease-in-out;
    transition: background-color 0.4s ease-in-out, top 0.4s ease-in-out, transform 0.4s ease-in-out, visibility 0.1s ease-in-out, opacity 0.1s ease-in-out, -webkit-transform 0.4s ease-in-out;
}

.prikh_header.menu_open .prikh_burger span:nth-child(3) {
    top: 50%;
    -webkit-transform: translate(-50%, -50%) rotate(-135deg);
    -ms-transform: translate(-50%, -50%) rotate(-135deg);
    transform: translate(-50%, -50%) rotate(-135deg);
}

.prikh_burger,
.prikh_phones.mobile,
.prikh_adress.mobile {
	display: none;
	font-size: 0;
	color: transparent;
}

.soc-burger {
    display: flex;
}

.prikh_soc {
    display: none;
    justify-content: center;
    align-items: center;
    position: relative;
    background: #C6C6C6;
    width: 115px;
    height: 40px;
    margin-right: 8px;
    border-radius: 4px;
    transition: background 0.3s;
}

.prikh_soc.open {
    background: #678CA5;
}

.prikh_soc:before {
    content: '';
    position: absolute;
    bottom: -8px;
    left: 0;
    border: 20px solid transparent;
    border-left: 20px solid #C6C6C6;
    transition: border-left 0.3s;
}

.prikh_soc.open:before {
    border-left: 20px solid #678CA5;
}

.prikh_soc img:first-child {
    margin-right: 8px;
}

.soc-mob {
    display: flex;
    position: absolute;
    bottom: -53px;
    left: 0;
    width: 100%;
    height: 52px;
    border: 1px solid #678CA6;
    border-right: none;
    border-left: none;
    transform: translateX(440px);
    transition: transform 0.5s;
}

.prikh_header.soc_open .soc-mob {
    transform: translateX(0);
}

@media (min-width: 420px) {
    .soc-mob {
        display: none !important;
    }
}

.soc-mob-phone {
    background: url(/img/soc-phone.png) #678CA6 no-repeat;
    background-position: center;
    width: 33%;
}

.soc-mob-whatsapp {
    background: url(/img/soc-whatsapp.png) #58E856 no-repeat;
    background-position: center;
    width: 33%;
}

.soc-mob-mail {
    background: url(/img/soc-mail-blue.png) #fff no-repeat;
    background-position: center;
    width: 33%;
    flex-grow: 1;
}

@media (max-width: 769px) {
    body {
        padding-top: 75px;
    }
    .prikh_mobmenu {
        display: block;
    }
    .prikh_header .header-soc {
        margin: 0;
    }
    .prikh_header {
        position: fixed;
        top: 0;
        z-index: 10000;
        background: #fff;
        display: flex;
        align-items: center;
        padding: 0 10px;
        min-height: unset;
        height: 70px;
        border-bottom: 1px solid #678CA5;
        box-shadow: 0px 3px 10px 0px rgba(103, 140, 165, 0.5);
    }
    .prikh_header .prikh_logo img {
        margin: 0;
        height: auto;
        width: 110px;
    }
    .prikh_header .prikh_right,
    .prikh_menu {
        display: none;
    }
    .prikh_burger {
        display: block;
    }
    .prikh_phones.mobile {
        width: 160px;
        display: flex;
        align-items: center;
    }
    .prikh_adress.mobile {
        width: 200px;
        display: flex;
        align-items: center;
    }
    .prikh_phones.mobile img,
    .prikh_adress.mobile img {
        width: 25px;
        margin-right: 10px;
    }
    .prikh_phones.mobile a,
    .prikh_adress.mobile a {
        display: block;
        color: black;
        font-size: 16px;
    }
    .prikh_footer__wrapper {
        width: 100%;
    }
    .footer_form {
        width: 95%;
    }
}

@media (max-width: 669px) {
    .prikh_adress.mobile {
        display: none;
    }
}

@media (max-width: 459px) {
    .prikh_phones.mobile {
        width: 125px;
    }
    .prikh_phones.mobile a {
        font-size: 13px;
    }
    .prikh_phones.mobile img {
        width: 20px;
        margin-right: 5px;
    }
}

@media (max-width: 419px) {
    .header-soc,
    header .prikh_phones.mobile {
        display: none;
    }
    .prikh_soc {
        display: flex;
    }
}

.type-stikers__krl {
    justify-content: space-around;
}

.type-stikers__krl:after {
    display: none;
}

.type-stikers__krl .type-stikers-box {
    width: 25%;
}

.type-stikers__krl .type-stikers-box img {
    height: 180px;
}

.sotrud_item img {
    height: 81%;
}

.sotrud_items {
    width: 100%;
}

.banner-krl img {
    width: 100%;
    height: 450px;
    object-fit: cover;
}

.rmnk_tmp {
    border-left: 2px solid #9f88d1;
    padding-left: 20px;
}

.rmnk_tmp p {
    margin: 0 !important;
}

.akc-ban {
    position: absolute;
    right: 0;
    top: 200px;
    z-index: 1001;
}

img.prikh_ban {
    display: block;
    width: 300px;
    float: left;
    margin: 0 10px 10px 0;
}

.exform_wrapper {
    left: 35% !important;
    top: 20% !important;
    margin: 0 !important;
}

.request-izi-nik {
    width: 200px;
    height: 40px;
    margin: 0 auto;
    background-color: #93278F;
    font-family: inherit;
    font-size: 17px;
    text-transform: uppercase;
    color: #ffffff;
    text-align: center;
    border: 0;
    cursor: pointer;
    margin-bottom: 10px;
}

.shirokoformat_plashki_wrapper {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0 17px;
}

.shirokoformat_plashki_item {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 25%;
}

.shirokoformat_plashki_item img {
    object-fit: cover;
    width: 100%;
    height: auto;
    margin-bottom: 15px;
    max-width: 200px;
    max-height: 200px;
}

.shirokoformat_plashki_item:hover {
    text-decoration: none;
}

.shirokoformat_plashki_item p {
    text-align: center;
    display: block;
    text-decoration: none;
    color: #000;
    margin: 0;
}

.shirokoformat_plashki_item p:hover {
    text-decoration: underline;
}

.shirokoformat_plashki_item a {
    text-align: center;
    display: block;
    text-decoration: none;
    color: #000;
    margin: 0;
}

.shirokoformat_plashki_item a:hover {
    text-decoration: underline;
}

.shirokoformat_main_block_wrapper {
    display: flex;
    justify-content: space-between;
}

.shirokoformat_main_block_left {
    width: 60%;
    padding-right: 25px;
}

.shirokoformat_main_block_right {
    width: 40%;
    border-left: 2px solid #9f88d1;
    padding-left: 15px;
}

.pt20 {
    padding-top: 20px;
}

.pb20 {
    padding-bottom: 20px;
}

.shir_table td {
    border: 1px solid #000;
    padding: 5px 10px;
    background: #fff;
}

.shir_table {
    border-collapse: collapse;
    width: 100%;
}
@media (max-width: 470px) {
    .shir_table {
        border-collapse: collapse;
        width: auto;
        overflow: scroll;
        display: block;
    }
}

.shirokoformat_main_block_left p {
    margin-top: 5px;
}

.shirokoformat_main_block_left_input_wrapper {
    display: flex;
    padding: 0px;
    justify-content: flex-end;
}

.shirokoformat_main_block_left_input {
    margin: 0px !important;
}

.mt15 {
    margin-top: 15px;
}

.slides {
    list-style: none;
}

.portfolio-img img {
    object-fit: cover;
}

.rol_temp {
    display: flex;
}

.rol_temp>a,
.rol_temp img {
    margin-left: 10px;
    width: 100%;
    height: 200px;
}

.preim_item img {
    width: 30%;
}

.fz12 {
    font-size: 12px;
}

.like_h2 {
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 10px;
    margin-top: 10px;
}

.txtctr {
    text-align: center;
}

.rmnk_right_calc {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    #height: 520px;
}

.calc_preim_item {
    width: 50% !important;
}

.calc_preim_item p {
    font-size: 15px !important;
    margin: 15px !important;
}

.calc_preim_item img {
    width: 50px;
    height: 50px;
    object-fit: contain;
}

.cooperate {
    font-size: 11px;
}

.prikh_mail a.direktor {
    font-size: 11px;
    color: red;
    text-decoration: underline;
    top: -3px;
    position: relative;
}

@media screen and (max-width: 768px) {
    .prikh_mail a.direktor {
        margin-left: 5px;
    }
}

body .exform_wrapper.direktor .inpt_wrpr textarea {
    padding-top: 3px;
    height: 65px;
}

.container-nakleiki-p ul,
.container-nakleiki-p ol {
    list-style-position: inside;
}

.container-nakleiki-p ul li {
    font-size: 15px;
}

.portfolio-container .like_h2 {
    text-align: center;
}

.sotrudDisplayText {
    border-radius: 12px;
    position: absolute;
    margin-top: 30px;
    background: white;
    box-shadow: rgba(50, 50, 50, 0.54) 9px 8px 15px 0px;
    height: 74px;
    display: none;
}

.sotrud_item:hover .sotrudDisplayText {
    display: block;
}

.stickers-slider.slick-slider,
.type-stikers-container.slick-slider {
    margin: 0 20px;
}

.stickers-slider .slick-prev,
.type-stikers-container .slick-prev {
    left: -15px;
}

.stickers-slider .slick-next,
.type-stikers-container .slick-next {
    right: -15px;
}

.slick-slide:focus {
    outline: none;
}

.type-stikers-box:focus {
    outline: none;
}

.type-stikers-img a {
    outline: none;
    height: 100%;
    width: 100%;
}

.photo-slider .type-stikers-img a {
    position: relative;
    width: 100%;
    height: 100%;
}


/* slick slider */

.slick-prev i {
    background: url(/css/arrows-left.png);
    left: 0;

}

.slick-next i {
    background: url(/css/arrows-right.png);
    right: 0;

}

.slick-arrow i {
    position: absolute;
    z-index: 1;
    top: -5px;
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    cursor: pointer;
}
@media (max-width:435px){
    .slick-prev i {
        background: url(/css/arrows-left.png);
        left: 0;
        background-size: contain;
    }
    
    .slick-next i {
        background: url(/css/arrows-right.png);
        right: 0;
        background-size: contain;
    }
    
    .slick-arrow i {
        position: absolute;
        z-index: 1;
        top: -5px;
        background-repeat: no-repeat;
        width: 30px;
        height: 30px;
        cursor: pointer;
    }
    .photos-works .slick-prev {
        left: 0px;
    }
    .photos-works .slick-next {
        right: 0px;
    }
    .partner-slider .slick-prev {
        left: 10px;
    }
    .partner-slider .slick-next {
        right: 10px;
    }

}

.slick-prev i {
    background-position: left;
}

.slick-next i {
    background-position: right;
}


/* left menu */

ul.left_menu {
    width: 220px;
    position: absolute;
    left: -250px;
    top: 10px;
    list-style: none;
    box-shadow: 0px 0px 8px 0px rgba(50, 50, 50, 0.35);
}

ul.left_sub_menu {
    display: none;
    background: #F2F3F3;
    list-style: none;
    padding: 10px 25px;
}

.left_menu_item {
    position: relative;
    background: #fff;
}

.left_menu_item a {
    display: block;
    color: #000;
}

.left_sub_menu_item+.left_sub_menu_item {
    margin-top: 7px;
}

.left_sub_menu_item a.active {
    text-decoration: underline;
    color: #0000FF;
}

.left_menu_item>a {
    font-weight: 700;
    color: #000;
    padding: 8px 15px;
}

.left_menu_item.more>a:after {
    position: absolute;
    content: '';
    top: 9px;
    right: 5%;
    width: 20px;
    height: 20px;
    background: url(/img/plus.png);
    background-repeat: no-repeat;
    background-position: center;
}

.left_menu_item>a:hover {
    text-decoration: none;
}

.left_menu_item.open>a {
    background: #D5278F;
    color: #fff;
}

.left_menu_item.more.open>a:after {
    background: url(/img/minus.png);
    background-repeat: no-repeat;
    background-position: center;
}

.left_menu_item.open>.left_sub_menu {
    display: block;
}

.left_menu_item.active>a {
    color: #fff;
    background: #808080;
    display: block;
    padding: 8px 15px;
}

@media (max-width: 1499px) {
    .container.no-menu {
        margin: 0 auto;
    }
    .no-menu .container {
        margin: 0 auto;
    }
}

@media (max-width: 999px) {
    ul.left_menu {
        left: -220px;
    }
}

@media (max-width: 959px) {
    ul.left_menu {
        display: none;
    }
    .container {
        margin: 0;
        margin: 0 auto;
    }
}
.zayavka h2{
    font-size: 28px;
    font-weight: bold;
    margin: 0;
    display: inline-block;
    background: #ffffff;
    padding: 0 15px;
    text-transform: none;
    position: relative;
    z-index: 1;
}
.faqTitleH{
text-align: left;
display: inline-block;
position: relative;
}
.faqTitleH:after {
    content: '';
    position: absolute;
    right: 0;
    bottom: -2px;
    left: 0;
    height: 2px;
    z-index: -1;
    background: linear-gradient(to right, #678ca5, white);
}
.faqTitle{
    border: 2px solid #678ca5;
    border-top: none;
    padding: 1px 0 5px 10px;
    font-weight: bold;
    font-size: 17px;
}
.faqBody{
    padding: 1px 0 5px 10px;
    background: #8ab2cc;
    margin: 10px 0;
}
.faqBody p {
    padding: 0;
    margin: 0;
}
.preimBlock{
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.preimBlock > div{
    display: inline-flex;
    flex-direction: column;
    width: 210px;
    vertical-align: top;
    margin: 30px 13px;
    align-items: center;
    justify-content: space-between;
}
.preimBlock img{
    max-width: 100%;
    height: 160px;
    width: 210px;
    min-height: 160px;
    object-fit: cover;
    display: block;
}
.preimBlock .text{
    text-align: center;
    height: 100%;
}
.preimBlock .callback{
background-color: #f2b9a0;
    font-size: 19px;
    color: white;
    border: none;
    padding: 5px 30px 5px 30px;
    border-radius: 5px;
    text-align: center;
    cursor: pointer;
    margin-top: 11px;
}
.calcTabsTitle {
font-style: normal;
font-weight: 700;
font-size: 26px;
line-height: 39px;
text-align: center;
background: #f4f4f4;
padding: 25px 0;
color: #000000;
margin-bottom: 0;
}

.calcsNames {
    background: #f4f4f4;
}

.calcName {
    width: auto;
    display: inline-block;
    cursor: pointer;
    background: #E3E3E3;
    vertical-align: top;
    font-size: 15px;
line-height: 19px;
    color: white;
    border: none;
    padding: 5px 30px 5px 30px;
    border-radius: 5px;
    margin-bottom: 5px;
}

.calcName.active{
    background-color: #f2b9a0;
}

.calcsNames {
    text-align: center;
}

.tabCalc {
    display: none;
}

.tabCalc.active {
    display: block;
}
.big-table.container.nakleiki td {
    text-align: center;
}
.big-table.container.nakleiki th{
    font-weight: bold;
    text-align:center;
}
.big-table.container.nakleiki{
    margin-top: 20px;
    margin-bottom: 20px;
}.table {
	margin-bottom: 20px;
	border: 1px solid #dddddd;
	border-collapse: collapse; 
    margin: 0px auto;
}
.table th {
	font-weight: bold;
	padding: 5px;
	background: #efefef;
	border: 1px solid #dddddd;
}
.table td {
	border: 1px solid #dddddd;
	padding: 5px;
}

.point-one {
    margin-bottom: 5px;
}

.point-new {
    margin: 5px 0px;
    display: flex;
}

.delivery-pay .star {
    font-size: 12px;
    margin-top: 15px;
    color: #000000;
}
.fancybox-margin{
    margin-right: auto !important;
}

.interest__wrapper {
    display: flex;
    justify-content: space-between;
    row-gap: 20px;
    column-gap: 20px;
    flex-wrap: wrap;
}

.interest__item li {
    list-style-type: none;
    font-size: 16px;
    margin: 0 0 5px 0;
}

.interest__item p {
    padding: 0 !important;
}

.interest__item li a {
    color: #ed1e79fd;
}

@media screen and (max-width: 850px) {

    .interest__wrapper {
        justify-content: center;
    }

    .interest h2 {
        display: none;
    }
}

.interest h2 {
    font-weight: 700;
    font-size: 24px;
    text-align: center;
    margin-bottom: 20px;
}

.interest {
    width: 100%;
    background: #F4F4F4;
    padding: 20px 0 40px;
}

.views_nakleiki {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    text-align: center;
}

.views_nakleiki__item {
    width: 165px;
}
